*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

.tw-relative {
  position: relative;
}

.tw-right-0 {
  right: 0px;
}

.tw-col-span-2 {
  grid-column: span 2 / span 2;
}

.tw-mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.tw-mb-\[var\(--gap-3-2\)\] {
  margin-bottom: var(--gap-3-2);
}

.tw-mt-\[3px\] {
  margin-top: 3px;
}

.tw-mt-\[var\(--gap-150-1\)\] {
  margin-top: var(--gap-150-1);
}

.tw-mt-\[var\(--gap-2-1\)\] {
  margin-top: var(--gap-2-1);
}

.tw-mt-\[var\(--gap-3-2\)\] {
  margin-top: var(--gap-3-2);
}

.tw-flex {
  display: flex;
}

.tw-grid {
  display: grid;
}

.tw-min-h-\[100vh\] {
  min-height: 100vh;
}

.tw-w-full {
  width: 100%;
}

.tw-max-w-\[150px\] {
  max-width: 150px;
}

.tw-max-w-\[300px\] {
  max-width: 300px;
}

.tw-max-w-\[60ch\] {
  max-width: 60ch;
}

.tw-max-w-\[85\%\] {
  max-width: 85%;
}

.\!tw-list-disc {
  list-style-type: disc !important;
}

.tw-grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.tw-flex-col {
  flex-direction: column;
}

.tw-flex-wrap {
  flex-wrap: wrap;
}

.tw-items-center {
  align-items: center;
}

.tw-justify-center {
  justify-content: center;
}

.tw-justify-items-center {
  justify-items: center;
}

.tw-gap-\[var\(--gap-150-1\)\] {
  gap: var(--gap-150-1);
}

.tw-gap-\[var\(--gap-2-1\)\] {
  gap: var(--gap-2-1);
}

.tw-gap-\[var\(--gap-3-2\)\] {
  gap: var(--gap-3-2);
}

.tw-gap-\[var\(--gap-6-1\)\] {
  gap: var(--gap-6-1);
}

.tw-gap-x-\[var\(--gap-4-2\)\] {
  -moz-column-gap: var(--gap-4-2);
       column-gap: var(--gap-4-2);
}

.tw-gap-y-\[var\(--gap-150-1\)\] {
  row-gap: var(--gap-150-1);
}

.tw-rounded-\[var\(--gap-2-1\)\] {
  border-radius: var(--gap-2-1);
}

.\!tw-bg-white {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) !important;
}

.\!tw-bg-yellow-400 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(250 204 21 / var(--tw-bg-opacity, 1)) !important;
}

.tw-bg-\[\#000718\] {
  --tw-bg-opacity: 1;
  background-color: rgb(0 7 24 / var(--tw-bg-opacity, 1));
}

.tw-bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

.tw-bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.\!tw-bg-none {
  background-image: none !important;
}

.tw-bg-\[url\(\/wp-content\/themes\/custom\/images\/echo-cup\/bluebg\.webp\)\] {
  background-image: url(/wp-content/themes/custom/images/echo-cup/bluebg.webp);
}

.tw-bg-cover {
  background-size: cover;
}

.tw-object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.tw-p-\[var\(--gap-150-1\)\] {
  padding: var(--gap-150-1);
}

.tw-px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.tw-px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.tw-py-\[var\(--gap-10-6\)\] {
  padding-top: var(--gap-10-6);
  padding-bottom: var(--gap-10-6);
}

.tw-py-\[var\(--gap-14-6\)\] {
  padding-top: var(--gap-14-6);
  padding-bottom: var(--gap-14-6);
}

.tw-py-\[var\(--gap-6-2\)\] {
  padding-top: var(--gap-6-2);
  padding-bottom: var(--gap-6-2);
}

.tw-py-\[var\(--gap-8-3\)\] {
  padding-top: var(--gap-8-3);
  padding-bottom: var(--gap-8-3);
}

.tw-pt-\[var\(--gap-6-2\)\] {
  padding-top: var(--gap-6-2);
}

.tw-text-left {
  text-align: left;
}

.tw-text-center {
  text-align: center;
}

.tw-text-\[30px\] {
  font-size: 30px;
}

.tw-text-\[35px\] {
  font-size: 35px;
}

.tw-text-\[length\:calc\(var\(--gap-3-1\)_\+_20\%\)\] {
  font-size: calc(var(--gap-3-1) + 20%);
}

.tw-text-\[length\:calc\(var\(--gap-3-2\)_\+_10\%\)\] {
  font-size: calc(var(--gap-3-2) + 10%);
}

.tw-text-\[length\:calc\(var\(--p\)_\+_30\%\)\] {
  font-size: calc(var(--p) + 30%);
}

.\!tw-text-black {
  --tw-text-opacity: 1 !important;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1)) !important;
}

.tw-text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.tw-text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.\!tw-shadow-none {
  --tw-shadow: 0 0 #0000 !important;
  --tw-shadow-colored: 0 0 #0000 !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}

:root {
  --main-color: #bda287;
  --main-accent: oklch(from var(--main-color) calc(l - 0) c h / calc(alpha + 1));
  --main-accent-dark: oklch(from var(--main-color) calc(l - 0.1) c h / calc(alpha + 1));
  --main-accent-light: oklch(from var(--main-color) calc(l - 0) c h / calc(alpha - 0.1));
  --main-accent-very-light: #fff6db;
  --stal: rgba(226, 232, 236, 1);
  --gray-text: #808990;
  --gray-dark: #2e363f;
  --gray-light: #f5f5f8;
  --gray: #767676;
  --white: #ffffff;
  --black: #141718;
  --border-light: #e4e4e4;
  --border-green: #e3eabe;
  --border: rgba(214, 214, 214, 1);
  --background-light: #fafafa;
  --offset-edge-container: 100%;
  --box-container: min(calc(100vw - 8vw), 1250px);
  --box-container-wide: min(calc(100vw - 8vw), 1366px);
  --box-container-narrow: min(calc(100vw - 8vw), 1000px);
  --box-container-extra-narrow: min(calc(100vw - 8vw), 850px);
  --margin-full-to-container: calc(50% - min(calc(100vw - 8vw), var(--box-container)) / 2);
  --p: clamp(0.875rem, 0.833rem + 0.185vw, 1rem);
  /* 360 - 1440px */
  /* ================================
     VIEWPORT
  ================================ */
  --vp-min: 375;
  --vp-max: 1440;
  --vp-range: calc(var(--vp-max) - var(--vp-min));
  --rem: 16;
  /* ================================
     p
  ================================ */
  --p-min: 20;
  --p-max: 24;
  --p-slope: calc((var(--p-max) - var(--p-min)) * 100 / var(--vp-range));
  --p-intercept: calc(var(--p-min) - (var(--p-slope) * var(--vp-min) / 100));
  --p: clamp(calc(var(--p-min) / var(--rem) * 1rem), calc((var(--p-intercept) / var(--rem)) * 1rem + var(--p-slope) * 1vw), calc(var(--p-max) / var(--rem) * 1rem));
  /* ================================
     H1
  ================================ */
  --h1-min: 80;
  --h1-max: 150;
  --h1-slope: calc((var(--h1-max) - var(--h1-min)) * 100 / var(--vp-range));
  --h1-intercept: calc(var(--h1-min) - (var(--h1-slope) * var(--vp-min) / 100));
  --h1: clamp(calc(var(--h1-min) / var(--rem) * 1rem), calc((var(--h1-intercept) / var(--rem)) * 1rem + var(--h1-slope) * 1vw), calc(var(--h1-max) / var(--rem) * 1rem));
  /* ================================
     H2
  ================================ */
  --h2-min: 60;
  --h2-max: 95;
  --h2-slope: calc((var(--h2-max) - var(--h2-min)) * 100 / var(--vp-range));
  --h2-intercept: calc(var(--h2-min) - (var(--h2-slope) * var(--vp-min) / 100));
  --h2: clamp(calc(var(--h2-min) / var(--rem) * 1rem), calc((var(--h2-intercept) / var(--rem)) * 1rem + var(--h2-slope) * 1vw), calc(var(--h2-max) / var(--rem) * 1rem));
  /* ================================
     H3
  ================================ */
  --h3-min: 34;
  --h3-max: 48;
  --h3-slope: calc((var(--h3-max) - var(--h3-min)) * 100 / var(--vp-range));
  --h3-intercept: calc(var(--h3-min) - (var(--h3-slope) * var(--vp-min) / 100));
  --h3: clamp(calc(var(--h3-min) / var(--rem) * 1rem), calc((var(--h3-intercept) / var(--rem)) * 1rem + var(--h3-slope) * 1vw), calc(var(--h3-max) / var(--rem) * 1rem));
  /* ================================
     H4
  ================================ */
  --h4-min: 18;
  --h4-max: 18;
  --h4-slope: calc((var(--h4-max) - var(--h4-min)) * 100 / var(--vp-range));
  --h4-intercept: calc(var(--h4-min) - (var(--h4-slope) * var(--vp-min) / 100));
  --h4: clamp(calc(var(--h4-min) / var(--rem) * 1rem), calc((var(--h4-intercept) / var(--rem)) * 1rem + var(--h4-slope) * 1vw), calc(var(--h4-max) / var(--rem) * 1rem));
  /* ================================
     H5
  ================================ */
  --h5-min: 16;
  --h5-max: 18;
  --h5-slope: calc((var(--h5-max) - var(--h5-min)) * 100 / var(--vp-range));
  --h5-intercept: calc(var(--h5-min) - (var(--h5-slope) * var(--vp-min) / 100));
  --h5: clamp(calc(var(--h5-min) / var(--rem) * 1rem), calc((var(--h5-intercept) / var(--rem)) * 1rem + var(--h5-slope) * 1vw), calc(var(--h5-max) / var(--rem) * 1rem));
  /* ================================
     H6
  ================================ */
  --h6-min: 14;
  --h6-max: 18;
  --h6-slope: calc((var(--h6-max) - var(--h6-min)) * 100 / var(--vp-range));
  --h6-intercept: calc(var(--h6-min) - (var(--h6-slope) * var(--vp-min) / 100));
  --h6: clamp(calc(var(--h6-min) / var(--rem) * 1rem), calc((var(--h6-intercept) / var(--rem)) * 1rem + var(--h6-slope) * 1vw), calc(var(--h6-max) / var(--rem) * 1rem));
  --transition-time: 0.2s;
  --transition-ease: cubic-bezier(0.4, 0, 0.2, 1);
  --radius-5: 5px;
  --radius-10: 10px;
  --radius-15: 15px;
  --radius-20: 20px;
  --radius-full: 50vw;
  --repeat-autofit-600: repeat(auto-fit, minmax(600px, 1fr));
  --repeat-autofit-550: repeat(auto-fit, minmax(550px, 1fr));
  --repeat-autofit-500: repeat(auto-fit, minmax(500px, 1fr));
  --repeat-autofit-450: repeat(auto-fit, minmax(300px, 1fr));
  --repeat-autofit-400: repeat(auto-fit, minmax(400px, 1fr));
  --repeat-autofit-350: repeat(auto-fit, minmax(350px, 1fr));
  --repeat-autofit-300: repeat(auto-fit, minmax(300px, 1fr));
  --repeat-autofit-250: repeat(auto-fit, minmax(250px, 1fr));
  --repeat-autofit-200: repeat(auto-fit, minmax(200px, 1fr));
  --repeat-autofit-150: repeat(auto-fit, minmax(150px, 1fr));
  --repeat-autofit-100: repeat(auto-fit, minmax(100px, 1fr));
  --gap-4-3: clamp(3rem, 2.622rem + 1.615vw, 4rem);
  --gap-5-3: clamp(3rem, 2.243rem + 3.229vw, 5rem);
  --gap-6-3: clamp(3rem, 1.865rem + 4.844vw, 6rem);
  --gap-7-3: clamp(3rem, 1.486rem + 6.458vw, 7rem);
  --gap-8-3: clamp(3rem, 1.108rem + 8.073vw, 8rem);
  --gap-9-3: clamp(3rem, 0.73rem + 9.687vw, 9rem);
  --gap-10-3: clamp(3rem, 0.351rem + 11.302vw, 10rem);
  --gap-11-3: clamp(3rem, -0.021rem + 12.89vw, 11rem);
  --gap-12-3: clamp(3rem, -0.399rem + 14.502vw, 12rem);
  --gap-13-3: clamp(3rem, -0.776rem + 16.113vw, 13rem);
  --gap-14-3: clamp(3rem, -1.154rem + 17.724vw, 14rem);
  --gap-15-3: clamp(3rem, -1.532rem + 19.335vw, 15rem);
  --gap-5-4: clamp(4rem, 3.622rem + 1.615vw, 5rem);
  --gap-6-4: clamp(4rem, 3.243rem + 3.229vw, 6rem);
  --gap-7-4: clamp(4rem, 2.865rem + 4.844vw, 7rem);
  --gap-8-4: clamp(4rem, 2.486rem + 6.458vw, 8rem);
  --gap-9-4: clamp(4rem, 2.108rem + 8.073vw, 9rem);
  --gap-10-4: clamp(4rem, 1.73rem + 9.687vw, 10rem);
  --gap-11-4: clamp(4rem, 1.351rem + 11.302vw, 11rem);
  --gap-12-4: clamp(4rem, 0.973rem + 12.916vw, 12rem);
  --gap-13-4: clamp(4rem, 0.594rem + 14.531vw, 13rem);
  --gap-14-4: clamp(4rem, 0.216rem + 16.145vw, 14rem);
  --gap-15-4: clamp(4rem, -0.162rem + 17.76vw, 15rem);
  --gap-6-5: clamp(5rem, 4.622rem + 1.611vw, 6rem);
  --gap-7-5: clamp(5rem, 4.245rem + 3.223vw, 7rem);
  --gap-8-5: clamp(5rem, 3.867rem + 4.834vw, 8rem);
  --gap-9-5: clamp(5rem, 3.489rem + 6.445vw, 9rem);
  --gap-10-5: clamp(5rem, 3.112rem + 8.056vw, 10rem);
  --gap-11-5: clamp(5rem, 2.734rem + 9.668vw, 11rem);
  --gap-12-5: clamp(5rem, 2.356rem + 11.279vw, 12rem);
  --gap-13-5: clamp(5rem, 1.979rem + 12.89vw, 13rem);
  --gap-14-5: clamp(5rem, 1.601rem + 14.502vw, 14rem);
  --gap-15-5: clamp(5rem, 1.224rem + 16.113vw, 15rem);
  --gap-7-6: clamp(6rem, 5.622rem + 1.611vw, 7rem);
  --gap-8-6: clamp(6rem, 5.245rem + 3.223vw, 8rem);
  --gap-9-6: clamp(6rem, 4.867rem + 4.834vw, 9rem);
  --gap-10-6: clamp(6rem, 4.489rem + 6.445vw, 10rem);
  --gap-11-6: clamp(6rem, 4.112rem + 8.056vw, 11rem);
  --gap-12-6: clamp(6rem, 3.734rem + 9.668vw, 12rem);
  --gap-13-6: clamp(6rem, 3.356rem + 11.279vw, 13rem);
  --gap-14-6: clamp(6rem, 2.979rem + 12.89vw, 14rem);
  --gap-15-6: clamp(6rem, 2.601rem + 14.502vw, 15rem);
  --gap-8-7: clamp(7rem, 6.622rem + 1.611vw, 8rem);
  --gap-9-7: clamp(7rem, 6.245rem + 3.223vw, 9rem);
  --gap-10-7: clamp(7rem, 5.867rem + 4.834vw, 10rem);
  --gap-11-7: clamp(7rem, 5.489rem + 6.445vw, 11rem);
  --gap-12-7: clamp(7rem, 5.112rem + 8.056vw, 12rem);
  --gap-13-7: clamp(7rem, 4.734rem + 9.668vw, 13rem);
  --gap-14-7: clamp(7rem, 4.356rem + 11.279vw, 14rem);
  --gap-15-7: clamp(7rem, 3.979rem + 12.89vw, 15rem);
  --gap-9-8: clamp(8rem, 7.622rem + 1.611vw, 9rem);
  --gap-10-8: clamp(8rem, 7.245rem + 3.223vw, 10rem);
  --gap-11-8: clamp(8rem, 6.867rem + 4.834vw, 11rem);
  --gap-12-8: clamp(8rem, 6.489rem + 6.445vw, 12rem);
  --gap-13-8: clamp(8rem, 6.112rem + 8.056vw, 13rem);
  --gap-14-8: clamp(8rem, 5.734rem + 9.668vw, 14rem);
  --gap-15-8: clamp(8rem, 5.356rem + 11.279vw, 15rem);
  --gap-10-9: clamp(9rem, 8.622rem + 1.611vw, 10rem);
  --gap-11-9: clamp(9rem, 8.245rem + 3.223vw, 11rem);
  --gap-12-9: clamp(9rem, 7.867rem + 4.834vw, 12rem);
  --gap-13-9: clamp(9rem, 7.489rem + 6.445vw, 13rem);
  --gap-14-9: clamp(9rem, 7.112rem + 8.056vw, 14rem);
  --gap-15-9: clamp(9rem, 6.734rem + 9.668vw, 15rem);
  --gap-11-10: clamp(10rem, 9.622rem + 1.611vw, 11rem);
  --gap-12-10: clamp(10rem, 9.245rem + 3.223vw, 12rem);
  --gap-13-10: clamp(10rem, 8.867rem + 4.834vw, 13rem);
  --gap-14-10: clamp(10rem, 8.489rem + 6.445vw, 14rem);
  --gap-15-10: clamp(10rem, 8.112rem + 8.056vw, 15rem);
  --gap-3-2: clamp(2rem, 1.622rem + 1.615vw, 3rem);
  --gap-4-2: clamp(2rem, 1.243rem + 3.229vw, 4rem);
  --gap-5-2: clamp(2rem, 0.865rem + 4.844vw, 5rem);
  --gap-6-2: clamp(2rem, 0.486rem + 6.458vw, 6rem);
  --gap-7-2: clamp(2rem, 0.108rem + 8.073vw, 7rem);
  --gap-8-2: clamp(2rem, -0.27rem + 9.687vw, 8rem);
  --gap-9-2: clamp(2rem, -0.649rem + 11.302vw, 9rem);
  --gap-10-2: clamp(2rem, -1.027rem + 12.916vw, 10rem);
  --gap-11-2: clamp(2rem, -1.406rem + 14.531vw, 11rem);
  --gap-12-2: clamp(2rem, -1.784rem + 16.145vw, 12rem);
  --gap-13-2: clamp(2rem, -2.162rem + 17.76vw, 13rem);
  --gap-14-2: clamp(2rem, -2.541rem + 19.374vw, 14rem);
  --gap-15-2: clamp(2rem, -2.919rem + 20.989vw, 15rem);
  --gap-250-2: clamp(2rem, 1.824rem + 0.751vw, 2.5rem);
  --gap-250-150: clamp(1.5rem, 1.148rem + 1.502vw, 2.5rem);
  --gap-250-1: clamp(1rem, 0.472rem + 2.254vw, 2.5rem);
  --gap-250-05: clamp(0.5rem, -0.204rem + 3.005vw, 2.5rem);
  --gap-2-150: clamp(1.5rem, 1.324rem + 0.751vw, 2rem);
  --gap-3-150: clamp(1.5rem, 0.972rem + 2.254vw, 3rem);
  --gap-4-150: clamp(1.5rem, 0.62rem + 3.756vw, 4rem);
  --gap-5-150: clamp(1.5rem, 0.268rem + 5.258vw, 5rem);
  --grid-gap: clamp(2rem, 1.1718rem + 3.3126vw, 4rem);
  --gap-2-1: clamp(1rem, 0.5833rem + 1.6667vw, 2rem);
  --gap-1-5-1: clamp(1rem, 0.824rem + 0.751vw, 1.5rem);
  --gap-3-1: clamp(1rem, 0.1667rem + 3.3333vw, 3rem);
  --gap-4-1: clamp(1rem, -0.25rem + 5vw, 4rem);
  --gap-5-1: clamp(1rem, -0.6667rem + 6.6667vw, 5rem);
  --gap-6-1: clamp(1rem, -1.0833rem + 8.3333vw, 6rem);
  --gap-7-1: clamp(1rem, -1.5rem + 10vw, 7rem);
  --gap-8-1: clamp(1rem, -1.9167rem + 11.6667vw, 8rem);
  --gap-9-1: clamp(1rem, -2.027rem + 12.916vw, 9rem);
  --gap-10-1: clamp(1rem, -2.406rem + 14.531vw, 10rem);
  --gap-11-1: clamp(1rem, -2.784rem + 16.145vw, 11rem);
  --gap-12-1: clamp(1rem, -3.162rem + 17.76vw, 12rem);
  --gap-1-05: clamp(0.5rem, 0.311rem + 0.807vw, 1rem);
  --gap-2-05: clamp(0.5rem, -0.068rem + 2.422vw, 2rem);
  --gap-3-05: clamp(0.5rem, -0.446rem + 4.036vw, 3rem);
  --gap-4-05: clamp(0.5rem, -0.824rem + 5.651vw, 4rem);
  --gap-150-05: clamp(0.5rem, 0.148rem + 1.502vw, 1.5rem);
  --gap-150-1: clamp(1rem, 0.824rem + 0.751vw, 1.5rem);
  --gap-125-1: clamp(1.25rem, 1.338rem + -0.376vw, 1rem);
  --gap-05-0: clamp(0rem, -0.167rem + 0.741vw, 0.5rem);
  --gap-1-0: clamp(0rem, -0.378rem + 1.615vw, 1rem);
  --gap-125-0: clamp(0rem, -0.473rem + 2.018vw, 1.25rem);
  --gap-150-0: clamp(0rem, -0.568rem + 2.422vw, 1.5rem);
  --gap-2-0: clamp(0rem, -0.757rem + 3.229vw, 2rem);
  --gap-3-0: clamp(0rem, -1.135rem + 4.844vw, 3rem);
  --gap-4-0: clamp(0rem, -1.514rem + 6.458vw, 4rem);
  --gap-5-0: clamp(0rem, -1.892rem + 8.073vw, 5rem);
  --gap-6-0: clamp(0rem, -2.27rem + 9.687vw, 6rem);
  --gap-7-0: clamp(0rem, -2.649rem + 11.302vw, 7rem);
  --gap-8-0: clamp(0rem, -3.027rem + 12.916vw, 8rem);
  --gap-9-0: clamp(0rem, -3.406rem + 14.531vw, 9rem);
  --gap-10-0: clamp(0rem, -3.784rem + 16.145vw, 10rem);
  --gap-11-0: clamp(0rem, -4.162rem + 17.76vw, 11rem);
  --gap-12-0: clamp(0rem, -4.541rem + 19.374vw, 12rem);
  --gap-13-0: clamp(0rem, -4.919rem + 20.989vw, 13rem);
  --gap-14-0: clamp(0rem, -5.298rem + 22.603vw, 14rem);
  --gap-15-0: clamp(0rem, -5.676rem + 24.218vw, 15rem);
  --gap-16-0: clamp(0rem, -6.054rem + 25.832vw, 16rem);
}

body {
  color: var(--black);
  transition: all var(--transition-time) var(--transition-ease);
  animation: bodyanimate 0.6s ease forwards;
}

.box-container {
  max-width: var(--box-container);
}

.impact {
  font-family: "Impact", sans-serif;
}

h1 {
  font-size: var(--h1);
  line-height: 1;
}

h2 {
  font-size: var(--h2);
  line-height: 1;
}

h3 {
  font-size: var(--h3);
}

.trapez-btn {
  position: relative;
  padding: 8px 50px;
  border: 0;
  color: #000;
  background: linear-gradient(#ffff00, #ffd400);
  clip-path: polygon(0 0, 100% 0, 92% 100%, 8% 100%);
  filter: drop-shadow(0 8px 0 #f0a800);
}

.trapez-btn:hover {
  background: linear-gradient(#ffd400, #ffff00);
}

.separator-top {
  margin-top: calc(-1 * var(--gap-6-1));
}

.separator-top-last {
  margin-top: calc(-1 * var(--gap-8-4));
}

.separator-bottom {
  margin-bottom: calc(-1 * var(--gap-6-2));
}

.pool {
  display: inline-flex;
  padding: 6px var(--gap-4-3);
  font-weight: 800;
  color: #ffffff;
  height: -moz-fit-content;
  height: fit-content;
  background: linear-gradient(180deg, #0a2a6b, #061a45);
  transform: skewX(-35deg);
  /* wewnętrzny cień */
  box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);
  /* zewnętrzny "glow" */
  filter: drop-shadow(0 4px 0 #0a2aff);
  & span {
    transform: skewX(35deg);
    width: 100%;
    text-align: center;
  }
}

@keyframes bodyanimate {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

footer {
  padding-top: var(--gap-3-2);
}

@media (min-width: 768px) {
  .md\:tw-max-w-\[65\%\] {
    max-width: 65%;
  }
}

@media (min-width: 1024px) {
  .lg\:tw-absolute {
    position: absolute;
  }

  .lg\:tw-mb-0 {
    margin-bottom: 0px;
  }

  .lg\:tw-grid {
    display: grid;
  }

  .lg\:tw-min-h-\[800px\] {
    min-height: 800px;
  }

  .lg\:tw-max-w-\[300px\] {
    max-width: 300px;
  }

  .lg\:tw-max-w-\[480px\] {
    max-width: 480px;
  }

  .lg\:tw-max-w-\[600px\] {
    max-width: 600px;
  }

  .lg\:tw-grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:tw-grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:tw-grid-cols-\[5fr_7fr\] {
    grid-template-columns: 5fr 7fr;
  }

  .lg\:tw-flex-row {
    flex-direction: row;
  }

  .lg\:tw-justify-end {
    justify-content: flex-end;
  }

  .lg\:tw-text-\[length\:calc\(var\(--p\)_\+_40\%\)\] {
    font-size: calc(var(--p) + 40%);
  }
}
